uuid: 8d929b38-ee65-4883-99f5-b61def655cd5
langcode: ru
status: true
dependencies:
  config:
    - field.storage.node.field_name
    - node.type.starships
id: node.starships.field_name
field_name: field_name
entity_type: node
bundle: starships
label: name
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
